Sequences
Pause a contact's active sequence for a human
A paused enrollment still blocks lower-priority sequences in the same lane. Optional sequenceId or lane (default SALES).
A paused enrollment still blocks lower-priority sequences in the same lane. Optional sequenceId or lane (default SALES).
x-api-key<token>
In: header
Path Parameters
contactId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/contacts/string/sequence/pause" \ -H "Content-Type: application/json" \ -d '{}'{ "data": { "paused": true, "enrollment": { "id": "string", "sequenceId": "string", "contactId": "string", "opportunityId": "string", "lane": "SALES", "status": "ACTIVE", "stopReason": "REPLIED", "currentStep": 0, "lastStepAt": "2019-08-24T14:15:22Z", "pausedAt": "2019-08-24T14:15:22Z", "enrolledAt": "2019-08-24T14:15:22Z", "endedAt": "2019-08-24T14:15:22Z", "sequence": { "id": "string", "key": "string", "name": "string", "priority": 0 } } }}
Planeward Docs